Subject: Re: bug#59782: [version 1.4.0rc1] Add r8169 to unsupported hardware

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 04 Dec 2022 16:51:16 +0100

Having the installer show a warning here would *not* be appropriate.

These r8169 issues are so rare, I haven’t met one since.

Even though I believe the r8169 Ethernet was at fault, and guix
substitute freezing also had happened to me in the past with it, and
even though Linux-libre reports it as DEBLOBBED on every boot, I am
closing.  We don’t warn about sub-par nouveau graphics either.

Regards,
Florian